import t from "./_arrayEach.js";
import f from "./_baseEach.js";
import m from "./_castFunction.js";
import i from "./isArray.js";
function s(r, a) {
  var o = i(r) ? t : f;
  return o(r, m(a));
}
export {
  s as default
};
